[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 1241

`public constructor TListColumn.Create(`
`ACollection: TCollection`
`); override;`

## Arguments

`ACollection` |  | Collection which owns the list column instance.

## Description

Create is the constructor for TListColumn, and sets the default values for properties, including:

- Alignment
- Caption
- Width
- Visible
- MinWidth
- MaxWidth
- AutoSize
- Tag
- ImageIndex

Create calls the inherited Create method to instantiate the class instance and assign the value in ACollection as the owner for the class instance.

## See also

TCollectionItem.Create